* {
    padding: 0;
    margin: 0;
}

canvas {
    display: block;
    margin: auto;
}

body {
    background: pink;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button-wrapper {
    position: absolute;
    top: 55%;
}

.pulse {
    cursor: pointer;
    font-size: 42px;
    padding: 10px 20px;
    border-radius: 30px;
    font-family: CeraRoundPro-Bold, sans-serif;
    background: black;
    color: white;
    animation: pulse 1.5s infinite ease-in-out;
}


@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        /* grow */
    }

    100% {
        transform: scale(1);
        /* back to original size */
    }
}

h1 {
    font-family: CeraRoundPro-Bold, sans-serif;
    font-size: 100px;
    position: absolute;
    top: 20%;
    color: black;
}

.information {
    font-family: CeraRoundPro-Bold, sans-serif;
    font-size: 24px;
    line-height: 32px;
    position: absolute;
    top: 40%;
    color: black;
    text-align: center;
}

.description {
    font-family: CeraRoundPro-Bold, sans-serif;
    font-size: 40px;
    position: absolute;
    top: 32%;
    color: black;
    text-align: center;
}